a{
	color: #fec709;
}

/* LINK BUTTON ------------------------------------------------------------*/

.link-button{
	background-image: url(../img/yellow/sprites.png);
}
	
.link-button span{
	background-image: url(../img/yellow/sprites.png);
}

/* SEARCH ------------------------------------------------------------*/

form#searchform input#searchsubmit{
	background-image: url(../img/yellow/sprites.png);
}

/* NAV ------------------------------------------------------------*/

#nav li.current_page_item{
	background-image: url(../img/yellow/sprites.png);
}

#nav>li>a{
	color: #fec709;
}

#nav li ul{
	background: #fec709;
}

/* SLIDESHOW ------------------------------------------------------------*/

.nivo-controlNav{ background: url(../img/yellow/sprites.png) -1px -132px; } 

.control-rightside{ background: url(../img/yellow/sprites.png) -65px -276px; }
	
.nivo-controlNav a{ background: url(../img/yellow/sprites.png) -91px -52px; }

/* FILTER ---------------------------------------------------*/

#portfolio-filter{
	background-image: url(../img/yellow/sprites.png);
}

/* GALLERY ------------------------------------------------------------*/

.gallery li span{
	background-image: url(../img/yellow/sprites.png);
}

/* GALLERY PAGER ------------------------------------------------------------*/

.gallery-pager li{
	background-image: url(../img/yellow/sprites.png);
}

/* PORTFOLIO  ------------------------------------------------------------*/

.portfolio-categories .current-category a{
	color: #fff;
	background: #fec709; 
}

/* BLOG ------------------------------------------------------------*/

#posts .post .meta{
	background-image: url(../img/yellow/sprites.png);
}

/* BLOG PAGER ------------------------------------------------------------*/

.blog-pager li a,
.portfolio-pager li a{
	background-image: url(../img/yellow/sprites.png);
}

/* SIDEBAR ------------------------------------------------------------*/

#sidebar li h2{
	background-image: url(../img/yellow/sprites.png);
}

/* COMMENTS ------------------------------------------------------------*/

.comments-header{
	background-image: url(../img/yellow/sprites.png);
}

/* FORMS ------------------------------------------------------------*/

#contactForm #submit,
#commentform input#submit{
	background-image: url(../img/yellow/sprites.png);
}

/* FOOTER ------------------------------------------------------------*/

#footer .follow-us li:last-child{
	background-image: url(../img/yellow/sprites.png);
}

#footer .follow-us li{
	background: #fec709;
}

#footer ul.footer-cols li.col a{
	color: #fec709;
}
